[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Very tricky new install of Linux (using LVM and Kernel 2.4)



Mark Phillips, you write:
> I want to install it on logical partitions using LVM.  This introduces
> a number of problems.  Firstly I need kernel 2.4 to use LVM.  I've
> compiled my own 2.4-test9 kernel and it runs fine on my old disk
> (using debian).  But the debian installation disk uses an older
> kernel, nor will it probably know how to cope with LVM.

I have made a kernel patch for 0.8 final on 2.2.  You will also need the
rawio kernel patch (or a vendor kernel which already includes this patch).

You can get the 2.2 LVM patch (along with bug-fixed 0.8 final user tools) at:

ftp://ftp.stelias.com/pub/adilger

Cheers, Andreas


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]